Subject: HFL Chat Audit
From: Amit Gupta <[email-masked]>
To: Harsh Sharma <[email-masked]>, "Jet Jason, Paraiso. Gromea" <[email-masked]>, Anish Nair <[email-masked]>
Cc: deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Mon, 18 Jul 2022 05:02:56 -0700 (MST)

Chat transcript : 

RatingGood 
CommentHarry did a good job. Thank you! 
Tags 
— 
12:15 AM 
Jake has joined. 
Jake12:15 AM 
Hello? 
12:15 AM 
Harry has joined. 
Harry12:15 AM 
Welcome to our live chat support. How can I assist you today? 
Jake12:15 AM 
Hello. Can you please help me to turn off auto-ship for 2 products? 
Harry12:16 AM 
Sure. Just for the feedback, May I know the reason for cancelation? 
Harry12:19 AM 
Are we still connected? 
Jake12:19 AM 
Sure. Based upon positive results from Alpha Viril, I read the copy for LeanOpt and CheatMeals, when it came to my inbox. And I would not have tried it, except that the copy suggested that we give it a fair chance, and if we didn't get results, we could get a refund. But there is a problem. The sales copy tells us that we should be patient and use these products for A WHILE... perhaps months, TO GIVE THEM A CHANCE TO DO THEIR JOB. Fair enough. But then, when we read the fine print of the return policy, we learn that if we follow that advice, and try these products for months, and they still fail to give results, then we will NOT actually be able to get a refund.... beyond one bottle. So, I'm not getting any results, and I already have had my 2nd bottle (of each) delivered to my home. And I can't afford to waste the money on products that aren't going to perform, so I'm stopping the auto ship. :o) 
Harry12:20 AM 
We have canceled it on your behalf. 
Harry12:21 AM 
Is there anything else I can help you with today? 
Jake12:21 AM 
That was quick! 
No. But I do appreciate your help. I hope you have a good day, and thank you for Alpha Viril. :o) 
Harry12:21 AM 
Thank you for choosing our website. Please feel free to contact us anytime if you need further assistance. Have a nice time ahead! Goodbye. 
12:21 AM 
Harry has left. 
Jake has rated the chat Good 
Jake commented: "Harry did a good job. Thank you!" 
12:25 AM 
Jake has left. 

Audit Feedback : Chat was handled perfectly well and as per process guidelines and protocols. Asked the reason for cancellation of AS subscription and cancelled AS subscription as customer was not getting the results, was very prompt and quick to serve customer's request and also mentioned notes in UC. 

Chat transcript : 

Rating— 
Comment— 
Tags 
— 
2:55 AM 
Jimmy has joined. 
Jimmy2:55 AM 
I am stocked for months on my subscriptions. How do I suspend them? 
2:56 AM 
Harry has joined. 
Harry2:56 AM 
Please allow me a moment to check this for you. 
Harry2:57 AM 
If you wish instead of canceling it you may postpone it. 
Jimmy2:59 AM 
I would like to postpone for at least 3 months. Going forward I only want to receive Alpha Viril and Blood Flow Optimizer monthly, 1 of each. 
Harry3:00 AM 
You next order will now get processed on 11/05/2022 
Jimmy3:00 AM 
Thank you for your help. 
Harry3:01 AM 
Is there anything else I can help you with today? 
Jimmy3:01 AM 
Thats it, have a good day. 
Harry3:01 AM 
Thank you for choosing our website. Please feel free to contact us anytime if you need further assistance. Have a nice time ahead! Goodbye. 
3:01 AM 
Harry has left. 
3:02 AM 
Jimmy has left. 

Audit Feedback : Chat was handled really well and as per process guidelines and protocols. Paused auto-ship subscription for the next 3 months as per customer's request as he had supplements stocked up for months and mentioned notes in UC as well. 

Thanks and Regards, 
Amit